CVE-2010-4143

2010-11-02T02:26:00
ID CVE-2010-4143
Type cve
Reporter cve@mitre.org
Modified 2010-11-03T15:49:00

Description

SQL injection vulnerability in chart.php in phpCheckZ 1.1.0, when magic_quotes_gpc is disabled, allows remote attackers to execute arbitrary SQL commands via the id parameter.